<?php
/********************************************
 FRAME WORK CODE STARTS HERE
*********************************************/
/********************************************
 THEME VARIABLES
*********************************************/
global $eptima_lite_themename;
global $eptima_lite_shortname;
require_once('eptima-functions.php');               	 		// PAGINATION, EXCERPT CONTROL ETC.
require_once('eptima-enqueue.php');                  			// ENQUEUE CSS SCRIPTS
require_once('eptima-breadcrumb.php');               			// INCLUDE BREADCRUMB